@echo off
echo Tip: you can copy New Def. files (scan.dat ...) on to vdefs folder
echo.
..\uharc.exe x -t%temp% -y+ ..\mcafee.uha
if exist ..\vdefs\scan.dat copy /y ..\vdefs\*.* %temp%
if exist C:\vdefs\scan.dat copy /y C:\vdefs\*.* %temp%
cd %temp%
echo %temp%\scanpm.exe /adl /all /clean /program /report %temp%\mcafee.txt
%temp%\scanpm.exe /adl /all /clean /program /report %temp%\mcafee.txt
pause